@charset "UTF-8";
@import url("common.css"); @import url("text.css");
/*=====================================================
COMMON-LAYOUT
======================================================*/
body {
	font-family:"ipaexm";
	background:url(/images/common/atelierlint_bk.gif) repeat; 
}

#first_container {
    width: 100%;
    display: block;
    height: 120px;
}

#logo {
	position: fixed;
	top: 50px;
	left: 50%;
	transform: translate(-50%, 0%);
	text-align: center;
	z-index: 1200;
}
#logo img{
	width: auto;
	height: 80px;
}

#atelierlint_image{
	top: 130px;
	width: 100%;
	position: fixed;
}

#atelierlint_image img{
	margin-left: auto;
    margin-right: auto;
    max-height: 600px;
    height: auto;
    max-width: 80%;
    display: block;
}
/*=====================================================
navi menu
======================================================*/

#primary_nav_container {
	position: fixed;
	top: 160px;
	width: 100%;
	z-index: 1200;
}

#menu_nav_container {
	height:  30px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#menu_nav {
	display: flex;
	overflow:  hidden;
	justify-content: space-evenly;
}

#menu_nav li{
	font-family: 'Work Sans', sans-serif;
    display: inline-block;
    letter-spacing: 2px;
    font-size: 1.22em;
	font-weight: 100;
}

#menu_nav li a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#menu_information {
	height: 25px;
	width: auto;
	float: left;
}
#menu_information img {
	height: 11px;
}
#menu_about {
	height: 25px;
	width: auto;
	float: left;
}
#menu_about img {
	height: 11px;
}
#menu_shop {
	height: 25px;
	width: auto;
	float: left;
}
#menu_shop img {
	height: 11px;
}
#menu_contact {
	height: 25px;
	width: auto;
	float: left;
}
#menu_contact img {
	height: 11px;
}


/*=====================================================
about contents
======================================================*/
#lint_about {
	height: 1200px;
	width: 100%;
}
/*=====================================================
information contents
======================================================*/
#lint_information{
	height: 1200px;
	width: 100%;
}
/*=====================================================
shop contents
======================================================*/
#lint_shop{
	height: 1200px;
	width: 100%;
}
/*=====================================================
contact contents
======================================================*/
#lint_contact{
	height: 1000px;
	width: 100%;
}
#contact_container{
	padding-top: 260px;
	max-width: 660px;
    margin: 0 auto;
}

#contact_about{
    margin-bottom: 40px;
    color: rgb(224,213,198);
    font-size: 14px;
}

.info{
	overflow:hidden;
}

.info label{
	margin-bottom: 25px;
	display: block;
}

.info label p{
	float: left;
    margin-bottom: 20px;
    width: 150px;
    font-size: 14px;
    padding: 1px;
}

.info label input{
	border: none;
    border-bottom: solid 1px rgb(224,213,198);
    outline: 0;
    background: none;
    width: 500px;
}

 input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px rgb(224,213,198) inset;
}

.message {
	margin-top: 20px;
}
.message label{
	margin-bottom: 25px;
	display: block;
}

.message label p{
	float: left;
    clear: both;
    margin-bottom: 20px;
    width: 150px;
    font-size: 14px;
}
.message label textarea{
	border: solid 1px rgb(224,213,198);
    background: none;
    width: 500px;
    outline: none;
}

.contactErr{
	position: absolute;
    top: 0px;
    left: 0px;
    color: red;
    font-size: 14px;
}
.contactErr:hover{
	display:none;
}
.contactmErr{
	position: absolute;
    top: -187px;
    left: 0px;
    color: red;
    font-size: 14px;
}

.contactmErr:hover{
	display:none;
}
.input_contents{
	position: relative;
}
/*=====================================================
instagram
======================================================*/

#sb_instagram {
    max-width: 1200px;
    padding-top: 260px;
}
#sb_instagram{
  /*width: 100%;*/
	margin:0 auto;
  /*padding:0;*/
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#sb_instagram .sb_instagram_header {
    float: left;
    clear: both;
    margin: 0 0 15px 0;
    padding: 0;
    line-height: 1.2;
    width: 100%;
}

#sb_instagram .sb_instagram_header a {
    float: left;
    display: block;
    text-decoration: none;
    transition: color .5s ease;
}

#sb_instagram .sbi_header_link {
    -webkit-box-shadow: none;
    box-shadow: none;
}

#sb_instagram a, #sb_instagram a:active, #sb_instagram a:focus, #sb_instagram a:hover {
    outline: 0;
}

.entry .entry-content a {
    text-decoration: underline;
}

a {
    background-color: transparent;
}

#sb_instagram .sb_instagram_header .sbi_header_text {
    float: left;
    width: 100%;
    padding-top: 5px;
}

*, *:before, *:after {
    box-sizing: inherit;
}

#sb_instagram .sb_instagram_header .sbi_header_text.sbi_no_bio h3 {
    padding-top: 9px!important;
    display: none;
}

#sb_instagram .sb_instagram_header .sbi_header_text .sbi_bio, #sb_instagram .sb_instagram_header .sbi_header_text h3 {
    float: left;
    clear: both;
    width: auto;
    margin: 0 0 0 60px!important;
    padding: 0!important;
}
#sb_instagram .sb_instagram_header h3 {
    font-size: 16px;
    line-height: 1.3;
}

#sb_instagram .sb_instagram_header .sbi_header_img {
    float: left;
    position: relative;
    width: 50px;
    margin: 0 0 0 -100%!important;
/*  overflow: hidden;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;*/
}
.sbi_no_avatar .sbi_header_img {
/*  background: #333;*/
    color: #fff; 
    width: 50px;
    height: 50px;
    position: relative;
}

.sbi_no_avatar .sbi_header_hashtag_icon {
    display: block;
    color: #fff;
    opacity: .9;
    -webkit-transition: background .6s linear,color .6s linear;
    -moz-transition: background .6s linear,color .6s linear;
    -ms-transition: background .6s linear,color .6s linear;
    -o-transition: background .6s linear,color .6s linear;
    transition: background .6s linear,color .6s linear;
}

#sb_instagram .sb_instagram_header .sbi_header_hashtag_icon .sbi_new_logo, #sb_instagram .sb_instagram_header .sbi_header_img_hover .sbi_new_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 0px;
    margin-left: -26px;
    width: 26px;
    height: 26px;
    font-size: 24px;
}

svg {
    transition: fill 120ms ease-in-out;
    fill: currentColor;
}
svg:not(:root) {
    overflow: hidden;
}

#sb_instagram #sbi_images {
    width: 100%;
    float: left;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#sb_instagram.sbi_col_5 #sbi_images .sbi_item {
    width: 20%;
}

#sb_instagram #sbi_images .sbi_item {
    display: -moz-inline-stack;
    display: inline-block;
    float: left;
    vertical-align: top;
    zoom: 1;
    max-height: 1000px;
    padding: inherit!important;
    margin: 0!important;
    text-decoration: none;
    opacity: 1;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

#sb_instagram .sbi_photo_wrap {
    position: relative;
}

#sb_instagram .sbi_photo {
    display: block;
    text-decoration: none;
    filter: grayscale(90%);
}
#sb_instagram .sbi_photo:hover{
    filter: grayscale(0);
	transition-duration: 0.5s;
}

#sb_instagram #sbi_images .sbi_js_load_disabled .sbi_imgLiquid_ready.sbi_photo {
    padding-bottom: 0!important;
}

a {
    transition: color 110ms ease-in-out;
    color: rgb(224,213,198);
}

.sbi-screenreader {
    text-indent: -9999px!important;
    display: block!important;
    width: 0!important;
    height: 0!important;
    line-height: 0!important;
    text-align: left!important;
}

#sb_instagram.sbi_small .sbi_type_carousel .sbi_photo_wrap .fa-clone {
    right: 5px;
    top: 5px;
    font-size: 12px;
}

#sb_instagram .sbi_photo img {
    width: 295px;
    height: auto;
    filter: grayscale(90%);
}
#sb_instagram img {
    display: block;
    padding: 0!important;
    margin: 0!important;
    max-width: 100%!important;
    opacity: 1!important;
}

*,
*::before,
*::after {
	box-sizing: inherit;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
	word-wrap: break-word;
}

#sb_instagram.sbi_medium .sbi_type_carousel .sbi_photo_wrap .fa-clone {
    right: 8px;
    top: 8px;
    font-size: 18px;
}
/* Base Transitions -------------------------- */

a,
path {
	transition: all 0.15s linear;
}

#sb_instagram:after{content:"";display:table;clear:both}
#sb_instagram.sbi_fixed_height{overflow:hidden;overflow-y:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#sb_instagram #sbi_images{width:100%;float:left;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#sb_instagram .sbi_header_link:hover{border:none}
#sb_instagram #sbi_images .sbi_item{display:-moz-inline-stack;display:inline-block;float:left;vertical-align:top;zoom:1;max-height:1000px;padding:inherit!important;margin:0!important;text-decoration:none;opacity:1;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease}
#sb_instagram #sbi_images .sbi_item.sbi_transition{opacity:0;max-height:0}
#sb_instagram.sbi_col_1 #sbi_images .sbi_item{width:100%}
#sb_instagram.sbi_col_2 #sbi_images .sbi_item{width:50%}
#sb_instagram.sbi_col_3 #sbi_images .sbi_item{width:33.33%}
#sb_instagram.sbi_col_4 #sbi_images .sbi_item{width:25%}
#sb_instagram.sbi_col_5 #sbi_images .sbi_item{width:20%}
#sb_instagram.sbi_col_6 #sbi_images .sbi_item{width:16.66%}
#sb_instagram.sbi_col_7 #sbi_images .sbi_item{width:14.28%}
#sb_instagram.sbi_col_8 #sbi_images .sbi_item{width:12.5%}
#sb_instagram.sbi_col_9 #sbi_images .sbi_item{width:11.11%}
#sb_instagram.sbi_col_10 #sbi_images .sbi_item{width:10%}
#sb_instagram.sbi_col_1.sbi_disable_mobile #sbi_images .sbi_item{width:100%}
#sb_instagram.sbi_col_2.sbi_disable_mobile #sbi_images .sbi_item{width:50%}
#sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images .sbi_item{width:33.33%}
#sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item{width:25%}
#sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item{width:20%}
#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item{width:16.66%}
#sb_instagram.sbi_col_7.sbi_disable_mobile #sbi_images .sbi_item{width:14.28%}
#sb_instagram.sbi_col_8.sbi_disable_mobile #sbi_images .sbi_item{width:12.5%}
#sb_instagram.sbi_col_9.sbi_disable_mobile #sbi_images .sbi_item{width:11.11%}
#sb_instagram.sbi_col_10.sbi_disable_mobile #sbi_images .sbi_item{width:10%}
#sb_instagram .sbi_photo_wrap{position:relative}
#sb_instagram .sbi_photo img{width:100%;height:auto;}
#sb_instagram .sbi_no_js img{display:none}
#sb_instagram img{display:block;padding:0!important;margin:0!important;max-width:100%!important;opacity:1!important}
#sb_instagram .sbi_link{display:none;position:absolute;bottom:0;right:0;width:100%;padding:10px 0;background:rgba(0,0,0,.5);text-align:center;color:#fff;font-size:12px;line-height:1.1}
#sb_instagram .sbi_link a{padding:0 6px;text-decoration:none;color:#fff;font-size:12px;line-height:1.1;display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1}
#sb_instagram .sbi_link .sbi_lightbox_link{padding-bottom:5px}
#sb_instagram .sbi_link a:focus,#sb_instagram .sbi_link a:hover{text-decoration:underline}
#sb_instagram .sbi_photo_wrap:focus .sbi_link,#sb_instagram .sbi_photo_wrap:hover .sbi_link{display:block}
#sb_instagram svg:not(:root).svg-inline--fa{height:1em;/*display:inline-block*/}
#sb_instagram .sbi_type_carousel .sbi_playbtn,#sb_instagram .sbi_type_carousel .svg-inline--fa.fa-play,#sb_instagram .sbi_type_video .sbi_playbtn,#sb_instagram .sbi_type_video .svg-inline--fa.fa-play,.sbi_type_carousel .fa-clone{/*display:block!important;*/position:absolute;z-index:1;color:#fff;color:rgba(255,255,255,.9);font-style:normal!important;text-shadow:0 0 8px rgba(0,0,0,.8)}
#sb_instagram .sbi_type_carousel .sbi_playbtn,#sb_instagram .sbi_type_video .sbi_playbtn{z-index:2;top:50%;left:50%;margin-top:-24px;margin-left:-19px;padding:0;font-size:48px}
#sb_instagram .sbi_type_carousel .fa-clone{display: none;right:12px;top:12px;font-size:24px;text-shadow:0 0 8px rgba(0,0,0,.3)}
#sb_instagram .sbi_type_carousel .svg-inline--fa.fa-play,#sb_instagram .sbi_type_video .svg-inline--fa.fa-play,.sbi_type_carousel svg.fa-clone{-webkit-filter:drop-shadow( 0 0 2px rgba(0,0,0,.4) );filter:drop-shadow( 0 0 2px rgba(0,0,0,.4) )}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram br{display:none}
#sbi_load p{display:inline;padding:0;margin:0}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}@-webkit-keyframes sbi-sk-scaleout{0%{-webkit-transform:scale(0)}100%{-webkit-transform:scale(1);opacity:0}}@keyframes sbi-sk-scaleout{0%{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0)}100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:0}}
#sb_instagram .fa-spin,#sbi_lightbox .fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}
#sb_instagram .fa-pulse,#sbi_lightbox .fa-pulse{-webkit-animation:fa-spin 1s infinite steps(8);animation:fa-spin 1s infinite steps(8)}@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.sbi-screenreader{text-indent:-9999px!important;display:block!important;width:0!important;height:0!important;line-height:0!important;text-align:left!important}
.sbi_no_avatar .sbi_header_hashtag_icon{display:block;color:#fff;opacity:.9;-webkit-transition:background .6s linear,color .6s linear;-moz-transition:background .6s linear,color .6s linear;-ms-transition:background .6s linear,color .6s linear;-o-transition:background .6s linear,color .6s linear;transition:background .6s linear,color .6s linear}
.sbi_no_avatar:hover .sbi_header_hashtag_icon{display:block;opacity:1;-webkit-transition:background .2s linear,color .2s linear;-moz-transition:background .2s linear,color .2s linear;-ms-transition:background .2s linear,color .2s linear;-o-transition:background .2s linear,color .2s linear;transition:background .2s linear,color .2s linear}@media all and (min-width:480px){#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_img{width:80px;height:80px;border-radius:40px}
#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_img img{width:80px;height:80px;border-radius:40px}#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text h3{font-size:20px}
#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text .sbi_bio,#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text .sbi_bio_info{font-size:14px}
#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text .sbi_bio,#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text .sbi_bio_info,#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text h3{margin-left:95px!important;line-height:1.4}
#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text h3{margin-right:-85px!important}
#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text .sbi_bio_info{margin-top:4px!important}
#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_text.sbi_no_bio h3{padding-top:20px!important}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_img{width:120px;height:120px;border-radius:60px}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_img img{width:120px;height:120px;border-radius:60px}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text h3{font-size:28px}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text .sbi_bio,#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text .sbi_bio_info{font-size:16px}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text .sbi_bio,#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text .sbi_bio_info,#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text h3{margin-left:140px!important;line-height:1.5}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text h3{margin-right:-120px!important}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text .sbi_bio_info{margin-top:12px!important}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_text.sbi_no_bio h3{padding-top:32px!important}}
#sb_instagram .sb_instagram_header .sbi_header_img img{float:left;margin:0!important;padding:0!important;border:none!important;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#sb_instagram .sb_instagram_header .sbi_header_img_hover{opacity:0;position:absolute;width:100%;top:0;bottom:0;left:0;text-align:center;color:#fff;background:rgba(0,0,0,.75)}
#sb_instagram .sb_instagram_header .sbi_header_hashtag_icon .sbi_new_logo,#sb_instagram .sb_instagram_header .sbi_header_img_hover .sbi_new_logo{position:absolute;top:50%;left:50%;margin-top:-12px;margin-left:-12px;width:24px;height:24px;font-size:24px}
#sb_instagram .sb_instagram_header.sbi_medium .sbi_header_hashtag_icon .sbi_new_logo,.sb_instagram_header.sbi_medium .sbi_header_hashtag_icon .sbi_new_logo{margin-top:-18px;margin-left:-18px;width:36px;height:36px;font-size:36px}
#sb_instagram .sb_instagram_header.sbi_large .sbi_header_hashtag_icon .sbi_new_logo,.sb_instagram_header.sbi_large .sbi_header_hashtag_icon .sbi_new_logo{margin-top:-24px;margin-left:-24px;width:48px;height:48px;font-size:48px}
#sb_instagram .sb_instagram_header .sbi_header_img_hover i{overflow:hidden;background:url(../img/small-logo.png) no-repeat 0 0}
#sb_instagram .sb_instagram_header .sbi_header_img_hover{z-index:2;transition:opacity .4s ease-in-out}
#sb_instagram .sb_instagram_header .sbi_fade_in{opacity:1;transition:opacity .2s ease-in-out}
#sb_instagram .sb_instagram_header .sbi_header_img_hover{position:absolute;width:100%;top:0;bottom:0;left:0;text-align:center;color:#fff;background:rgba(0,0,0,.75);-moz-opacity:0;-khtml-opacity:0;opacity:0;border-radius:40px;transition:opacity .2s}
#sb_instagram .sb_instagram_header a:focus .sbi_header_img_hover,#sb_instagram .sb_instagram_header a:hover .sbi_header_img_hover{opacity:1}
#sb_instagram .sb_instagram_header .sbi_header_text{float:left;width:100%;padding-top:5px}
#sb_instagram .sb_instagram_header a{text-decoration:none}
#sb_instagram .sb_instagram_header .sbi_header_text .sbi_bio,#sb_instagram .sb_instagram_header .sbi_header_text h3{float:left;clear:both;width:auto;margin:0 0 0 60px!important;padding:0!important}
#sb_instagram .sb_instagram_header h3{font-size:16px;line-height:1.3}
#sb_instagram .sb_instagram_header p{font-size:13px;line-height:1.3;margin:0;padding:0}
#sb_instagram p:empty{display:none}
#sb_instagram .sb_instagram_header .sbi_header_text img.emoji{margin-right:3px!important}
#sb_instagram .sb_instagram_header .sbi_header_text.sbi_no_bio .sbi_bio_info{clear:both}
#sb_instagram #sbi_load{float:left;clear:both;width:100%/*;text-align:center*/}
#sb_instagram #sbi_load .fa-spinner{display:none;position:absolute;top:50%;left:50%;margin:-8px 0 0 -7px;font-size:15px}
#sb_instagram #sbi_load{opacity:1;transition:all .5s ease-in}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
#sb_instagram .sbi_hidden{opacity:0!important}
#sb_instagram #sbi_load .sbi_load_btn,#sb_instagram .sbi_follow_btn a{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;padding:7px 14px;margin:5px auto 0 auto;background:#333;color:#eee;border:none;color:#fff;text-decoration:none;font-size:13px;line-height:1.5;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#sb_instagram #sbi_load .sbi_load_btn{position:relative}
#sb_instagram .sbi_follow_btn{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;text-align:center}
#sb_instagram .sbi_follow_btn.sbi_top{display:block;margin-bottom:5px}
#sb_instagram .sbi_follow_btn a{background:#408bd1;color:#fff}
#sb_instagram #sbi_load .sbi_load_btn,#sb_instagram .sbi_follow_btn a{transition:all .1s ease-in}
#sb_instagram #sbi_load .sbi_load_btn:hover{outline:0;box-shadow:inset 0 0 20px 20px rgba(255,255,255,.25)}
#sb_instagram .sbi_follow_btn a:focus,#sb_instagram .sbi_follow_btn a:hover{outline:0;box-shadow:inset 0 0 10px 20px #359dff}
#sb_instagram #sbi_load .sbi_load_btn.sbi_custom:hover,#sb_instagram .sbi_follow_btn.sbi_custom a:focus,#sb_instagram .sbi_follow_btn.sbi_custom a:hover{box-shadow:inset 0 0 20px 20px rgba(255,255,255,.15)}
#sb_instagram #sbi_load .sbi_load_btn:active,#sb_instagram .sbi_follow_btn a:active{box-shadow:inset 0 0 10px 20px rgba(0,0,0,.3)}
#sb_instagram .sbi_follow_btn .fa,#sb_instagram .sbi_follow_btn svg{margin-bottom:-1px;margin-right:7px;font-size:15px}
#sb_instagram .sbi_follow_btn svg{vertical-align:-.125em}
#sb_instagram #sbi_load .sbi_follow_btn{margin-left:5px}
#sb_instagram .sb_instagram_error{width:100%;text-align:center;line-height:1.4}
#sbi_mod_error{display:none;border:1px solid #ddd;background:#eee;color:#333;margin:10px 0 0;padding:10px 15px;font-size:13px;text-align:center;clear:both;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}#sbi_mod_error br{display:initial!important}#sbi_mod_error p{padding:5px 0!important;margin:0!important;line-height:1.3!important}#sbi_mod_error ol,#sbi_mod_error ul{padding:5px 0 5px 20px!important;margin:0!important}#sbi_mod_error li{padding:1px 0!important;margin:0!important}#sbi_mod_error span{font-size:12px}
#sb_instagram.sbi_medium .sbi_photo_wrap .svg-inline--fa.fa-play,#sb_instagram.sbi_medium .sbi_playbtn{margin-top:-12px;margin-left:-9px;font-size:23px}
#sb_instagram.sbi_medium .sbi_type_carousel .sbi_photo_wrap .fa-clone{right:8px;top:8px;font-size:18px}
#sb_instagram.sbi_small .sbi_photo_wrap .svg-inline--fa.fa-play,#sb_instagram.sbi_small .sbi_playbtn{margin-top:-9px;margin-left:-7px;font-size:18px}
#sb_instagram.sbi_small .sbi_type_carousel .sbi_photo_wrap .fa-clone{right:5px;top:5px;font-size:12px}@media all and (max-width:640px){#sb_instagram.sbi_col_3 #sbi_images .sbi_item,#sb_instagram.sbi_col_4 #sbi_images .sbi_item,#sb_instagram.sbi_col_5 #sbi_images .sbi_item,#sb_instagram.sbi_col_6 #sbi_images .sbi_item{width:50%}
#sb_instagram.sbi_col_10 #sbi_images .sbi_item,#sb_instagram.sbi_col_7 #sbi_images .sbi_item,#sb_instagram.sbi_col_8 #sbi_images .sbi_item,#sb_instagram.sbi_col_9 #sbi_images .sbi_item{width:25%}
#sb_instagram.sbi_width_resp{width:100%!important;}}@media all and (max-width:480px){#sb_instagram.sbi_col_10 #sbi_images .sbi_item,#sb_instagram.sbi_col_3 #sbi_images .sbi_item,#sb_instagram.sbi_col_4 #sbi_images .sbi_item,#sb_instagram.sbi_col_5 #sbi_images .sbi_item,#sb_instagram.sbi_col_6 #sbi_images .sbi_item,#sb_instagram.sbi_col_7 #sbi_images .sbi_item,#sb_instagram.sbi_col_8 #sbi_images .sbi_item,#sb_instagram.sbi_col_9 #sbi_images .sbi_item{width:100%}}#sb_instagram.sbi_no_js #sbi_images .sbi_item .sbi_photo_wrap{box-sizing:border-box;position:relative;overflow:hidden}#sb_instagram.sbi_no_js #sbi_images .sbi_item .sbi_photo_wrap:before{content:"";display:block;padding-top:100%;z-index:-300}#sb_instagram.sbi_no_js #sbi_images .sbi_item .sbi_photo{position:absolute;top:0;left:0;bottom:0;right:0}#sb_instagram.sbi_no_js #sbi_images .sbi_item.sbi_transition{opacity:1;max-height:640px}#sb_instagram.sbi_no_js .sbi_load_btn,#sb_instagram.sbi_no_js .sbi_photo img{display:none}#sb_instagram #sbi_images .sbi_js_load_disabled .sbi_imgLiquid_ready.sbi_photo{padding-bottom:0!important}#sb_instagram #sbi_mod_error .sb_frontend_btn{display:inline-block;padding:6px 10px;background:#ddd;background:rgba(0,0,0,.1);text-decoration:none;border-radius:5px;margin-top:10px;color:#444}#sb_instagram #sbi_mod_error .sb_frontend_btn:hover{background:#ccc;background:rgba(0,0,0,.15)}#sb_instagram #sbi_mod_error .sb_frontend_btn .fa{margin-right:2px}
/*=====================================================
footer
======================================================*/
#copyright {
	bottom:5px;
	position: fixed;
	z-index: 1201;
}

#copyright img.copyright-color {
	position: absolute;
	float: left;
	width: 125px;
	opacity: 1;
	transition: .25s ease-out;
}

#copyright img.copyright-white {
	width: 125px;
	float: left;
	opacity: 1;
}

#copyright img.copyright-color.is-open {
	opacity: 0;
}